Subject: Re: bug#9224: Scrolling bugs and word wrapping
From: Eli Zaretskii <[email-masked]>
To: Antoine Levitt <[email-masked]>
Cc: [email-masked]
Date: Fri, 05 Aug 2011 17:30:13 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Antoine Levitt <[email-masked]>
> Date: Fri, 05 Aug 2011 16:05:45 +0200
> 
> Fixed now, thanks!

It must have been fixed indirectly, because I didn't know I fixed this
bug as well.  But I confirm it now works correctly.  Oh, well, need a
bit of luck sometimes.

I'm closing this bug, then.

> The memory bug also seems fixed, I'll report back if I see any increase.

Yes, please do.  And thanks for all your help.